FUNCTION::KERNEL_STR(3stap)

NAME
function::kernel_string_quoted_utf32 - Quote given UTF-32 kernel string.

SYNOPSIS

    kernel_string_quoted_utf32:string(addr:long)

ARGUMENTS

addr
    The kernel address to retrieve the string from

DESCRIPTION

This function combines quoting as per string_quoted and UTF-32 decoding as per kernel_string_utf32.

SEE ALSO
tapset::conversions(3stap)